cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
184 Views
Registered: ‎08-19-2020

ISE 14.4 license stopped working all of a sudden? invalid auth code?

HI, hoping I can get some help. We have a flex license that we have had for at least a few years just stop working. now the daemon shows as down and I can only assume that its due to the license for some reason being expired? although as shown its a perm license.

Not sure what else I can do? I tried to download a new license file but it reads as version 2021.08 and not 14.4 so perhaps it will not work? 

# ----- REMOVE LINES ABOVE HERE --------------------------
#
#
SERVER *** 2100
#
USE_SERVER
#
VENDOR xilinxd
#
# This is a permanent license generated on Tue Nov 24 20:32:07 UTC 2015
INCREMENT Embedded_Edition xilinxd 2014.02 permanent 1 4710A5E64EE6 \
VENDOR_STRING=email@.com,Embedded_Edition,software,permanent,_211072202_174155650_210555384_722 \
ISSUER="Xilinx Inc" START=24-Nov-2015 TS_OK
#
# This is a permanent license generated on Tue Nov 24 20:32:07 UTC 2015
INCREMENT Embedded_Edition xilinxd 2012.02 permanent 1 1FC2236B1799 \
VENDOR_STRING=email@.com,Embedded_Edition,software,permanent,_211072202_174155650_205335148_126 \
ISSUER="Xilinx Inc" START=24-Nov-2015 TS_OK
#
#
# ----------------------------------------------------------------------
# The following PACKAGE definition is a REQUIRED part of this license:
#
PACKAGE Embedded_Edition xilinxd 2014.02 8D82C030F1D2 COMPONENTS="SDK \
ChipScopePro_SIOTK ChipscopePro ISE ISIM PlanAhead XPS \
Simulation Implementation Analyzer HLS Synthesis" \
OPTIONS=SUITE
#
# ------------------------------------------------------------------------------
#
#
# ----------------------------------------------------------------------
# The following PACKAGE definition is a REQUIRED part of this license:
#
PACKAGE Embedded_Edition xilinxd 2012.02 13EC8E7EB5D6 COMPONENTS="SDK \
ChipScopePro_SIOTK ChipscopePro ISE ISIM PlanAhead XPS \
Simulation Implementation Analyzer HLS Synthesis" \
OPTIONS=SUITE
#
# ------------------------------------------------------------------------------
#
# ----- REMOVE LINES BELOW HERE --------------------------

 

 

The email address i used to use was tied to our old company name so i have no account to speak of other than this new one?  Any help or steps to resolve would be highly appreciated. Thanks

Tags (3)
xilinx.png
0 Kudos
1 Reply
Highlighted
Moderator
Moderator
96 Views
Registered: ‎06-14-2010

Hello @xilinx_user2020 ,

Looks like the server is down that is serving your ISE Embedded license file.

Please note that any permanent license doesn't have an expiration date, so it can't be expired and can work forever.

Your license file you've shared is fine.

The version limit for ISE can be found here: https://www.xilinx.com/support/answers/33770.html

You can see that ISE 14.4 requires a lic with minimum version limit of 2012.12 (December 2012).

So your current license or your new license with 2021.08 (August 2021) is absolutely fine in this case.

This is a floating license setup issue here. The server must be down.

Are you the admin of the floating license server? If so, can you please share your debug.log file of the floating license server? Your floating license admin would know where this log file is.
This would contain more info on where the issue is coming from.

You can email me directly the file and i can check this and get back to you then.

If you have any questions, please let us know.

Kind Regards,
Anatoli Curran,
Xilinx Technical Support
-------------------------------------------------------------------------
Don’t forget to reply, kudo, and accept as solution.
-------------------------------------------------------------------------
0 Kudos